<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>

<!-- Tasks -->
<toc label="Controlador do Agente" topic="tasks/teacadmi.html">
<topic href="tasks/teacadmi.html" label="Administrando o Agent Controller">
	  <topic href="concepts/ceraa.html" label="Visão Geral do Agent Controller ">	
			<topic href="concepts/cedepmod.html" label="Modelo de Implementação do Agent Controller" />		
			<topic href="concepts/celcagnt.html" label="Ciclo de Vida de um Agente" />
			<topic href="concepts/csecuro.html" label="Visão Geral da Segurança" />			
		</topic>
		<anchor id="t_afteradministering" />	
		<topic href="tasks/teloccfg.html" label="Localizando os Arquivos de Configuração" />
		<topic href="tasks/tecfglog.html" label="Configurando o Registro" />
		<topic href="tasks/tecfgexc.html" label="Configurando as Comunicações Externas" />
		<topic href="tasks/tecrcfga.html" label="Criando Configurações e Definindo a Configuração Ativa" />
		<topic href="tasks/tecfgexe.html" label="Configurando o Ambiente de Execução do Agent Controller" />
		<topic href="tasks/tecntcla.html" label="Configurando o Acesso ao Host" />
		<topic href="tasks/tecfgapp.html" label="Configurando Aplicativos a serem Ativados pelo Agent Controller" />		
		<topic href="tasks/tecrdefc.html" label="Configurando o Canal de Dados do Agente" />
		<topic href="tasks/teredago.html" label="Redirecionando a Saída do Agente para um Arquivo" />
		<anchor id="t_afterredirecting" />
		<topic href="tasks/tecapply.html" label="Aplicando Alterações Feitas ao Arquivo de Configuração" />
		<topic href="tasks/tecrsecc.html" label="Importando um Certificado de Segurança para o Workbench"/>
		<topic href="tasks/tjsse.html" label="Configurando a Segurança" />
	</topic>
	<topic label="Referências">
	<topic href="ref/configfile_ref.html" label="Arquivo de Configuração do Agent Controller" />
	</topic>
</toc>
